.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}





html,body {
	height: 100%;
}
body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: 300;
	color: #000;
	padding-right: 0 !important;
}

#bg-wrap {	
    width: 100%;
    display: table;
    min-height: 100%;
    background: #fff;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

header {
	padding-top: 10px;
	background: #fff;
}
header .container {
	position: relative;
}

header #callme {
	position: absolute;
	right: 60px;
	top: 15px;
}

#nav {
	background: #818285;
}
#nav .menu-header-menu-container {
	z-index: 9999;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	height: 40px;
	margin-left: 20px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #fff;
	padding: 0px 18px 0px 18px;
	line-height: 40px;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	margin-right: 5px;
	font-weight: bold;

	font-family: Helvetica, Arial, sans-serif;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #8BC63F;
	text-decoration: none;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #818285;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #818285;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #818285;
	margin-right: 0;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #8BC63F;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #2c2c2c;
	color: #8BC63F;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: Tahoma, Arial, sans-serif;
}*/

a {
	color: #800000;
	
	text-decoration: underline;
}

a:hover {
	color: #800000;
}

h1, h2 {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	line-height: 50px;
	font-size: 32px;
	line-height: 48px;
	font-weight: bold;
}

h3 {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: normal;
}

h3 a {
	color: #3c89a5;
	text-decoration: none;
}
h3 a:hover {
	text-decoration: none;
}

h4 {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}

h5 {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin-bottom: 0;
	font-size: 16px;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 700;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}

.content-wrap {
	background: #bcd7e5;
}

#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;
	font-size: 16px;
	line-height: 24px;

	width: 1008px;
	margin: 0 auto;
	background: #f0f0f0;
}

#content input, #content textarea {
	font-size: 14px;
	padding: 4px 10px;
}

footer {
	background: #fff;
	padding-top: 15px;
}

footer .copyright {
	font-size: 12px;
	line-height: 16px;
}

.element {
	padding-left: 15px;
	padding-right: 15px;
}

.slicknav_menu {
	
	background: #569bbe;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #8eb7cb;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #569bbe;
}

.slicknav_menu .slicknav_menutxt {
	text-shadow: 0 1px 3px #0a6695;
}




@media (min-width: 768px) {
	.container {
		width: 1020px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}
}


@media (max-width: 767px) {
	#content {
		width: auto;
	}
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	header .container {
		padding: 0;
	}

	#logo {
		text-align: center;
		
	}
	#logo img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}


	header #callme {
		position: static;
		display: none;
	}
}

#bg-wrap .nf-field-element textarea {
	height: 120px;
}